from HTMLParser import HTMLParser

def get(html):
    html = html.strip()
    html = html.strip('\n')
    result = []
    parser = HTMLParser()
    parser.handle_data = result.append
    parser.feed(html)
    parser.close()
    return ''.join(result)